{
    "tlAppointments": {
        "appointments": "Termine",
        "appointments_intro": "Hier finden Sie Termine und Veranstaltungen.",
        "calendar": "Kalender",
        "complete_list": "Komplettliste",
        "subscribe_rss": "RSS Feed",
        "remove_filter": "Filter entfernen",
        "filter_by_place": "Nach Ort filtern",
        "ongoing": "Laufend",
        "past": "Vergangen",
        "upcoming": "Kommend",
        "about_the_appointment": "\u00dcber die Veranstaltung",
        "export_calendar_entry": "Kalendereintrag exportieren",
        "images": "Bilder von der Veranstaltung",
        "url_web": "Veranstaltungswebseite",
        "export_for_calendar": "F\u00fcr Kalender exportieren",
        "live_recording": "Live Recording"
    }
}